Subject: Re: Job | Tech Support Remote Screening
From: SUNNY SHRIVASTAVA <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 09:39:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9438 Applicants

View All

SUNNY SHRIVASTAVA
I am graduate BE mechanical engg. Currently I am working in Marvel Vinyls Ltd( A largest manufacturer of PVC coated synthetic leather for customers like Honda, Maruti, Ford, etc.)as Asst.Manager QA & system. I have strong knowledge of Six sigma, 7 management & planning tools, 7QC tools, TPM, TQM, Quality core tools. I am certified internal auditor for ISO 9001:2015,IATF 16949:2016,ISO 14001:2015 & ISO 45001:2018. I have also worked in Mayur uniquoters ltd with same product

Shortlist

Reject

Current Designation Assistant Manager
Current Company Marvel Vinyls
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gwalior, Indore, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Six Sigma, Operational Excellence, Quality, Dmaic, Process Excellence, Business Excellence, 8D, PDCA, 8D Report, Change Management, Process Improvement, Six Sigma Initiatives, QC, Project Management, mechanical testing, QA, CTQ, Quality Control, DFSS, Quality Assurance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem